| pandoc-1.6: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.Writers.Man

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` documents to groff man page format.
Synopsis

writeMan :: WriterOptions -> Pandoc -> String

Documentation

writeMan :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc to Man.
Produced by Haddock version 2.4.2